

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 41px 0px 60px 0px;padding: 0px;border: none;width: 794px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 12px 0px 0px 375px;padding: 0px;border:none;width: 419px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 42px 0px 67px 48px;padding: 0px;border: none;width: 746px;}

#page_2 #p2dimg1 {position:absolute;top:696px;left:116px;z-index:-1;width:527px;height:284px;}
#page_2 #p2dimg1 #p2img1 {width:527px;height:284px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 72px;padding: 0px;border: none;width: 948px;}

#page_3 #p3dimg1 {position:absolute;top:706px;left:191px;z-index:-1;width:352px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:352px;height:1px;}




.ft0{font: 21px 'Times New Roman';line-height: 36px;}
.ft1{font: 21px 'Times New Roman';line-height: 35px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 21px 'Times New Roman';line-height: 24px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 22px;}
.ft6{font: 19px 'Times New Roman';line-height: 0px;}
.ft7{font: 19px 'Times New Roman';line-height: 21px;}
.ft8{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft9{font: bold 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';line-height: 23px;}
.ft11{font: 17px 'Times New Roman';line-height: 34px;position: relative; bottom: -21px;}
.ft12{font: 17px 'Times New Roman';line-height: 34px;}
.ft13{font: 19px 'Times New Roman';line-height: 20px;}
.ft14{font: 1px 'Times New Roman';line-height: 1px;}
.ft15{font: 19px 'Times New Roman';line-height: 12px;}
.ft16{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: -19px;}
.ft17{font: 19px 'Arial';line-height: 21px;}
.ft18{font: 19px 'Times New Roman';text-decoration: line-through;line-height: 21px;position: relative; bottom: -11px;}
.ft19{font: 19px 'Arial';text-decoration: line-through;line-height: 21px;position: relative; bottom: -11px;}
.ft20{font: 19px 'Arial';line-height: 17px;}
.ft21{font: 19px 'Times New Roman';line-height: 17px;}
.ft22{font: 19px 'Arial';color: #595959;line-height: 21px;}
.ft23{font: 12px 'Arial';color: #595959;line-height: 14px;}
.ft24{font: 13px 'Arial';color: #595959;line-height: 15px;}
.ft25{font: 1px 'Times New Roman';line-height: 13px;}
.ft26{font: 1px 'Times New Roman';line-height: 4px;}
.ft27{font: bold 19px 'Times New Roman';line-height: 0px;}
.ft28{font: 1px 'Times New Roman';line-height: 0px;}
.ft29{font: 13px 'Arial';line-height: 0px;}
.ft30{font: 1px 'Arial';line-height: 0px;}
.ft31{font: 19px 'Arial';text-decoration: underline;line-height: 0px;}
.ft32{font: 19px 'Times New Roman';text-decoration: underline;line-height: 0px;}
.ft33{font: 1px 'Arial';text-decoration: underline;line-height: 0px;}
.ft34{font: 1px 'Times New Roman';text-decoration: underline;line-height: 0px;}
.ft35{font: 1px 'Arial';line-height: 0px;position: relative; bottom: -14px;}
.ft36{font: 19px 'Times New Roman';line-height: 0px;position: relative; bottom: 12px;}
.ft37{font: 13px 'Arial';line-height: 0px;position: relative; bottom: -17px;}
.ft38{font: 1px 'Arial';line-height: 0px;position: relative; bottom: -17px;}
.ft39{font: 12px 'Arial';line-height: 0px;}
.ft40{font: 1px 'Times New Roman';line-height: 0px;position: relative; bottom: 12px;}
.ft41{font: 17px 'Times New Roman';line-height: 0px;}
.ft42{font: 17px 'Times New Roman';line-height: 0px;position: relative; bottom: 12px;}
.ft43{font: 1px 'Times New Roman';line-height: 0px;position: relative; bottom: -11px;}
.ft44{font: bold 1px 'Times New Roman';line-height: 0px;}
.ft45{font: bold 1px 'Times New Roman';margin-left: 96px;line-height: 0px;}
.ft46{font: 1px 'Times New Roman';line-height: 0px;position: relative; bottom: -21px;}
.ft47{font: 19px 'Times New Roman';line-height: 0px;position: relative; bottom: 22px;}
.ft48{font: bold 19px 'Times New Roman';margin-left: 96px;line-height: 0px;position: relative; bottom: 24px;}
.ft49{font: 13px 'Arial';line-height: 0px;position: relative; bottom: -26px;}
.ft50{font: 13px 'Arial';line-height: 0px;position: relative; bottom: -25px;}
.ft51{font: 19px 'Times New Roman';line-height: 0px;position: relative; bottom: 68px;}
.ft52{font: 19px 'Times New Roman';line-height: 0px;position: relative; bottom: -43px;}
.ft53{font: 19px 'Times New Roman';line-height: 5px;}

.p0{text-align: center;padding-left: 73px;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 214px;padding-right: 162px;margin-top: 45px;margin-bottom: 0px;text-indent: -51px;}
.p2{text-align: left;padding-left: 240px;margin-top: 114px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 329px;padding-right: 216px;margin-top: 13px;margin-bottom: 0px;text-indent: -111px;}
.p4{text-align: left;padding-left: 345px;padding-right: 116px;margin-top: 2px;margin-bottom: 0px;text-indent: -229px;}
.p5{text-align: right;padding-right: 48px;margin-top: 78px;margin-bottom: 0px;}
.p6{text-align: center;padding-left: 564px;padding-right: 48px;margin-top: 8px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 591px;margin-top: 8px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 582px;margin-top: 13px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 318px;margin-top: 87px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 313px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 48px;margin-top: 5px;margin-bottom: 0px;text-indent: 38px;}
.p13{text-align: left;padding-left: 287px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 38px;margin-top: 19px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 318px;margin-top: 18px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 62px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 62px;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 62px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 232px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: center;padding-right: 160px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;padding-right: 159px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:104px;height:15px;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:49px;height:15px;}
.p34{text-align: right;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: center;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: center;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: center;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: justify;padding-left: 24px;padding-right: 1015px;margin-top: 0px;margin-bottom: 0px;text-indent: -96px;}
.p57{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 339px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 642px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 282px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 360px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 341px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 597px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 274px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 290px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 674px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 387px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 375px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 85px;}
.tr2{height: 12px;}
.tr3{height: 48px;}
.tr4{height: 22px;}
.tr5{height: 46px;}
.tr6{height: 29px;}
.tr7{height: 17px;}
.tr8{height: 21px;}
.tr9{height: 31px;}
.tr10{height: 23px;}
.tr11{height: 104px;}
.tr12{height: 18px;}
.tr13{height: 49px;}
.tr14{height: 13px;}
.tr15{height: 4px;}
.tr16{height: 16px;}
.tr17{height: 50px;}
.tr18{height: 90px;}
.tr19{height: 1028px;}
.tr20{height: 0px;}

.t0{width: 660px;margin-left: 38px;font: 19px 'Times New Roman';}
.t1{width: 496px;margin-left: 132px;margin-top: 3px;font: 12px 'Arial';color: #595959;}
.t2{width: 948px;font: 1px 'Times New Roman';}

